#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-test-utils
version:              1.1.0.0
visibility:           public
id:                   hls-test-utils-1.1.0.0-6HsD8h0LQ8q8rBkIAIsBm2
key:                  hls-test-utils-1.1.0.0-6HsD8h0LQ8q8rBkIAIsBm2
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           alan.zimm@gmail.com
author:               The Haskell IDE Team
homepage:             https://github.com/haskell/haskell-language-server#readme
synopsis:             Utilities used in the tests of Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  449d61a78c3aed412b7e5b8563d55af7
exposed:              True
exposed-modules:      Test.Hls Test.Hls.Util
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hls-test-utils-1.1.0.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hls-test-utils-1.1.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-test-utils
hs-libraries:         HShls-test-utils-1.1.0.0-6HsD8h0LQ8q8rBkIAIsBm2
depends:
    aeson-1.5.6.0-6rBoO6bU0Qo8Yma8Si89de
    async-2.2.4-70qwKLxomDG7uuvcVfCGq2 base-4.15.1.0
    blaze-markup-0.8.2.8-9P5x1BeoM0dLv6acjCDMgd bytestring-0.10.12.1
    containers-0.6.4.1 data-default-0.7.1.1-BkZarJ3J3008hHF2JOuYeW
    directory-1.3.6.2 extra-1.7.11-EpkitihD3Tx1Q0cVzeFeMv
    filepath-1.4.2.1 ghcide-1.4.2.3-G3IJDqjPcRLERvWnbprNNL
    hls-graph-1.4.0.0-DgbF0vYnMcv3nv9gDKwwyL
    hls-plugin-api-1.2.0.1-6ZADcjjDGsM8DL76eQhjhO
    hspec-2.9.7-7Az7A2chKoRCZSD8kYe0xn
    hspec-core-2.9.7-CboQs2K0Eb5A7x0wfF34mE
    lens-5.1.1-BWxklFYC3Me2N3JrIlYkZT
    lsp-1.2.0.1-6czsF0iqs8U1OCTfqwwH75
    lsp-test-0.14.0.1-JpRXBM25gYh9TCHFuSwwj5
    lsp-types-1.3.0.1-5ZDhAhVXwh26RkjVYTlxh
    tasty-1.4.2.3-LfCoZZg5ttU5VpHV083ruq
    tasty-expected-failure-0.12.3-DTh3hFq3RWMCTJKcbSbtUN
    tasty-golden-2.3.5-3qcHvD3WX3aGE3G4ArFuDo
    tasty-hunit-0.10.0.3-ESo6Q628rdCGnUnjJRq3R4
    tasty-rerun-1.1.18-iGsADBGfUSJ9rMxBz7LW7
    temporary-1.3-7MxlqewaR9jEYFmJmy9yWq text-1.2.5.0
    unordered-containers-0.2.19.1-DKI32UXisJ5DsjnshdrAkp

haddock-interfaces:
    /usr/share/doc/haskell-hls-test-utils/html/hls-test-utils.haddock

haddock-html:         /usr/share/doc/haskell-hls-test-utils/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

